初心者もOK! FreeBSD質問スレッド まとめサイト @Wiki firefox1.5でkinput2+cannaがウインドウの左下に行く


※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

firefox1.5でkinput2+cannaがウインドウの左下に行く

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
portupgradeで入れたfirefox1.5でどうしてもkinput2+cannaの変換候補が
ウインドウの左下に行ってしまいます。
about:configやuser.jsにxim.input_styleの値をover-the-spotに指定してみましたが
効果がありませんでした。
調べてみるとビルド環境がover-the-spotをサポートしていないといけないらしいのですが、
そういうことなのでしょうか?

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
いまどき、kinput2を使ってるのは宗教的な理由か何かですか?

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
なにか問題でも?


html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >844
GTK+2 の im-xim では over-the-spot を使えない。
uim か scim あたりを入れればいい。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >848
ありがとうございます。
japanese/scim-uimでuimをgtk、m17e、cannaを有効にして入れてみました。
パネルがFluxboxのバーの右横に収まってくれて良い感じです。
今のところkinput2と同居させて使っています。

ちなみに、なぜかkinput2 -ximでも入力エリアの下に変換候補が表示されるようになりました。
代わりに[あ]などが表示されなくなりましたが。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >845
実は死んだ祖父の言いつけで……